.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-81db86f8-6329-1865-e0f5-14a48e2e4eb1 {
display: none !important;
}
.lfr-layout-structure-item-065cfe2e-b7d0-28ef-2de5-c76e11d253dd {
margin-bottom: var(--spacer-5,3rem) !important;
}
